rematch - Bug #522
Feature # 257 (Open): [Publish]
Feature # 274 (Open): [Publish] Test

[Publish] List publish 16i hién thi
11/28/2024 09:58 AM - Nguyén Tra

Status: Closed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/profile

0 Cac budc tai hién:
1. Tai man profile
2. Kiém tra list publish

0 Két qua hién tai:
2. Danh sach s&p x&p theo created giam dan
3. Click &anh hoac kéo gilr anh I6i hién thj

0 Két qua mong mudn:
2. Danh sach s&p x&p theo id giam dan
3. Click anh hoac kéo gilt anh chi thay d&i anh, anh khong bj di chuyén

History

#1 - 11/28/2024 09:58 AM - Nguyén Tra
- File 38.jpg added
- File 39.jpg added

#2 - 11/29/2024 09:21 AM - Anonymous

- Status changed from Open to In Progress

#3 - 11/29/2024 10:53 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 11/30/2024 03:02 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed

Files

38.jpg 127 KB 11/28/2024 Nguyén Tra

39.jpg 147 KB 11/28/2024 Nguyén Tra
